/**
	Master of Epic - 過去のニュース
	2006
*/
/**
	トップニュースリスト
*/
div.topnewspane{
	margin-top: 15px;
}
div.topnewspane div.nttl{
	margin-bottom: 4px;
}
div.topnewspane table.newslist{
	border-collapse:collapse;
	/*border:1px solid #673401;*/
	width:400px;
}
div.topnewspane table.newslist td{
	padding-top:3px;
	padding-bottom:3px;
	text-align:left;
	border-bottom:1px dotted #673401;
}
div.topnewspane table.newslist td {
	vertical-align:top;
}

/*
div.topnewspane table.newslist col.text{
	vertical-align:top;
}
*/

/**
	ニュースリスト
*/
div.newspane{

}
div.newspane table.newslist{
	border-collapse:collapse;
	/*border:1px solid #673401;*/
	width:550px;
}
div.newspane table.newslist td{
	padding-top:3px;
	padding-bottom:3px;
	border-top:1px dotted #673401;
	border-bottom:1px dotted #673401;
}
div.newspane table.newslist td {
	vertical-align:top;
}
/*
div.newspane table.newslist col.text{
	vertical-align:top;
}
*/
/**

*/
.newmark{
	font-weight:bold;
	color: #F7F7EF;
	background-color: #673401;
	padding: 0px 3px 0px 2px;
	margin: 0px 3px 0px 3px;
}
/**
	page control
*/
div.newspane table.pagectrl{
	width:100%;
}
div.newspane table.pagectrl td{
	padding:5px;
}
div.newspane table.pagectrl .nownumber{
	font-weight: bold;
}
div.newspane table.pagectrl .partition{
	color: #BBBBBB;
	margin-left:8px;
	margin-right:8px;
}

/**
	ニュース詳細
*/
div.pnewsblock{
	margin:20px 0px 10px 0px;
}
div.pnewsblock div.title{
	font-weight:bold;
	margin-bottom:15px;
}
div.pnewsblock div.title a{
	text-decoration:none;
	color:#673401;
}
div.pnewsblock div.title span.timestamp{
	font-weight:normal;
}
div.pnewsblock div.body{
	padding-left:20px;
}
div.pnewsblock div.title img.icon{
	margin: 0px 5px 10px 0px;
}
a.topnews_nor{
	color:#663300;
}
a.topnews_imp{
	color:#226600;
}